.section-product{
	padding: 0;
}
.section-product h1{
	font-size: 28px;
	color: #00adef;
}

.product-code{
	margin-bottom: 30px;
}
.crumbs{
	list-style-type: none;
	padding: 20px 0;
	margin: 0;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.crumbs li:not(:first-child)::before{
	color: #000;
	content: "> ";
	padding: 0 5px;
}
.crumbs li a,
.crumbs li span{
	color: #000;
}
.product-price{
	font-weight: 900;
	font-size: 36px;
	line-height: 47px;
	margin-bottom: 30px;
}
.product-price i{
	font-style: normal;
	color: #b6b6b6;
	font-weight: bold;
}
.section-product .btn{
	max-width: 300px;
	margin: 0 auto 30px;
}

.slider{
	position: relative;
}
.slider .item-carousel img{
	margin: 0 auto;
}
.slider .slick-arrow{
	position: absolute;
	top: 50%;
	z-index: 5;
	font-size: 30px;
	padding: 0;
	margin-top: -15px;
}
.slider .slick-arrow.slick-prev{
	left: 20px;
}
.slider .slick-arrow.slick-next{
	right: 20px;
}
@media (min-width:768px){
	.section-product .column-item{
		max-width: 50%;
	}
	.section-product .column-item.slider{
		max-width: 65%;
		flex: 1 0 65%;
		padding-right: 5%;
	}
}